Subject: [IGSMAIL-146] Herstmonceux ROGUE
From: Andrew Sinclair
Date: 4 DEC 1992 14:29:19

***********************************************************************
IGS Electronic Mail        4-DEC-1992 14:29:19       Message Number 146
***********************************************************************

From:    Andrew Sinclair
Subject: Herstmonceux ROGUE
         ------------------

Werner,

For information: we have been having increasing problems with the
Herstmonceux ROGUE recently, and have eventually decided to take
it out of service, and it is on its way back to Allen Osborne for
attention. I hope we will be able to resume a more satisfactory
service in a few weeks.

Regards
Andrew